Thread: Major Additions - Run vBulletin 4.2.5 on PHP 8.0
View Single Post
  #6  
Old 27 Jun 2021, 19:24
iA1 iA1 is offline
 
Join Date: Jul 2018
Originally Posted by Hostboard View Post
Will this also continue to run under PHP 7.4 or do you have to be at PHP8?
Also would you also be able to work on addons? Can't rally upgrade the core without them...
Yes, it is backwards compatible, and works fine under PHP 7.4. So far I did not see any errors.

Addons can also be upgraded at extra cost. It will take time but it can be done.
__________________
Make your forum mobile friendly and get app-like features:
App-like icon on your smartphone homescreen
Responsive style - for vBulletin 4.2.x - Contact for custom work
Push notifications for new replies, likes and PM
Reply With Quote